<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaPayments5 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_payments', function($table)
        {
            $table->string('card_type')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_payments', function($table)
        {
            $table->dropColumn('card_type');
        });
    }
}
